Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
OptimusPrimus Posted on 15/05/2018 16:10
Joe Hart dropped for World Cup
 
 
Real shame, remember him taking a penalty for the 21s confident as fk thinking "this generation are going to do something"


Link: Pickford, Butland, Poke
IP: Logged
pfc_blues Posted on 15/05/2018 17:57

Joe Hart dropped for World Cup

 
Personally thought he would go as the third keeper but at least it shows Southgate is willing to make these big decisions. Wonder if there will be any other surprises in the squad announced tomorrow.

I see wilshere isn't in it too which is no real surprise given his fitness worries.
IP: Logged
Pedalo_menders Posted on 15/05/2018 18:36

Joe Hart dropped for World Cup

 
He is gash and has been for some time now. He had a long time to pull his proverbial finger out but hasnít done it.

IP: Logged
PoopScoop Posted on 15/05/2018 18:51
Edited On: 15/05/2018 19:16
Joe Hart dropped for World Cup

 
Spot on Pedalo - always seems too c*(ksure of himself and gobby to me as well
IP: Logged
CountVonCount Posted on 15/05/2018 19:46

Joe Hart dropped for World Cup

 
Heís been dropped a few times but not as often as heís dropped a bo11ock.
IP: Logged
Tomsk Posted on 15/05/2018 20:12

Joe Hart dropped for World Cup

 
Poopscoop sums things up nicely. Big headed gobby cuunt who epitomises the laddish Soccer AM waanker mentality.
Decent keeper but prone to a major fuuck up. Guardiola hoofed him out of the door before he could blink, that sort of explains it all.
IP: Logged
BedhamptonBlue69 Posted on 15/05/2018 22:14

Joe Hart dropped for World Cup

 
I shall miss seeing him in the tunnel before they come out acting like heís high on drugs . Always gave me the impression he thought he was untouchable . Just got to look at his euro 16 performances - XXXXXX
IP: Logged
oi_oi_saveloy Posted on 16/05/2018 13:36

Joe Hart dropped for World Cup

 
and I see today heís blaming moyes for not being called up because it couldnít possibly be his fault.
IP: Logged
Prozac Posted on 16/05/2018 20:59

Joe Hart dropped for World Cup

 
We have not had a decent keeper since Jamo.
IP: Logged
Gulf_of_Tonking Posted on 16/05/2018 23:23
Edited On: 16/05/2018 23:24
Joe Hart dropped for World Cup

 
I don't get excited about world cups anymore - but I think we have some young fresh players.

Arnold, loftus-Cheek, lingard and Rashford might just play with a bit of freedom.

Link: World cup squad named
IP: Logged
TAFKAGDR Posted on 17/05/2018 06:17

Joe Hart dropped for World Cup

 
They won't play. We need the workmanlike experience of Henderson, Young and Dier to guide us to a second-round penalties defeat.
IP: Logged
sdbblue Posted on 17/05/2018 08:26

Joe Hart dropped for World Cup

 
Southgate has picked players based on their form and not reputation which is refreshing to see. Shame Shelvey didnít make it but heís not as mobile as some others so itís understandable for the system weíre playing.
IP: Logged
Tomsk Posted on 18/05/2018 12:05

Joe Hart dropped for World Cup

 
Hart and Wilshere need to keep their traps shut and stop bleating publicly about not being picked
IP: Logged
TAFKAGDR Posted on 18/05/2018 12:48

Joe Hart dropped for World Cup

 
Why?
IP: Logged
Tomsk Posted on 18/05/2018 14:08

Joe Hart dropped for World Cup

 
Because I said so
IP: Logged
Staunch Posted on 18/05/2018 14:39

Joe Hart dropped for World Cup

 
Hart is definitely better than Pope, although no where near as good as the others. Definitely think it is more to do with Hart's character. Apparently he's the most arrogant b*stard you could ever hope to meet.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103